/*
 * Copyright (c) 2012 NINTENDO.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions, and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions, and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY NINTENDO AND ITS CONTRIBUTORS "AS IS" AND ANY
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL NINTENDO OR CONTRIBUTORS BE LIABLE FOR ANY
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
 * AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

#ifndef ScrollbarThemeAssetsWiiU_h_
#define ScrollbarThemeAssetsWiiU_h_

namespace WebCore {
//----------------------------------------------------------------------------
// The following structures are generated from the Render Theme PNG/Bmp files
// conversion was using HxD hex editor exporting as C.
//----------------------------------------------------------------------------

//-----------------------
// ScrollBar Horizontal
// assets/rendertheme/skin/bmp/ScrollBarH/Background.bmp
//-----------------------
unsigned char scrollBarHBackgroundBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0x00, 0x00
};

// assets/rendertheme/skin/bmp/ScrollBarH/Down.bmp
unsigned char scrollBarHDownBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB8, 0xB8, 0xB8, 0xFF, 0x94, 0x94,
    0x94, 0xFF, 0x88, 0x88, 0x88, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x88, 0x88,
    0x88, 0xFF, 0x94, 0x94, 0x94, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0x96, 0x95,
    0x95, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xB1, 0xB1, 0xB1, 0xFF, 0xB4, 0xB4,
    0xB4, 0xFF, 0xB7, 0xB7, 0xB7, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0xB9, 0xB8,
    0xB8, 0xFF, 0xBA, 0xB9, 0xB9, 0xFF, 0xBA, 0xB9, 0xB9, 0xFF, 0xB9, 0xB9,
    0xB9, 0xFF, 0xB9, 0xB8, 0xB8, 0xFF, 0xB7, 0xB7, 0xB7, 0xFF, 0xB6, 0xB6,
    0xB6, 0xFF, 0xB3, 0xB3, 0xB3, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0x98, 0x98,
    0x98, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xC6, 0xC5, 0xC5, 0xFF, 0xCC, 0xCC,
    0xCC, 0xFF, 0xD2, 0xD1, 0xD1, 0xFF, 0xD6, 0xD5, 0xD5, 0xFF, 0xD8, 0xD8,
    0xD8, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xDA, 0xDA, 0xDA, 0xFF, 0xDA, 0xDA,
    0xDA, 0xFF, 0xDA, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD7, 0xD7,
    0xD7, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD0, 0xCF, 0xCF, 0xFF, 0xC9, 0xC8,
    0xC8, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xA2, 0xA1, 0xA1, 0xFF, 0xD8, 0xD7,
    0xD7, 0xFF, 0xDE, 0xDE, 0xDE, 0xFF, 0xE3, 0xE3, 0xE3, 0xFF, 0xE8, 0xE8,
    0xE8, 0xFF, 0xEB, 0xEA, 0xEA, 0xFF, 0xEC, 0xEB, 0xEB, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xEC, 0xEC, 0xEC, 0xFF, 0xEC, 0xEB,
    0xEB, 0xFF, 0xE9, 0xE9, 0xE9, 0xFF, 0xE6, 0xE6, 0xE6, 0xFF, 0xE2, 0xE1,
    0xE1, 0xFF, 0xDB, 0xDA, 0xDA, 0xFF, 0xA2, 0xA2, 0xA2, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xE3, 0xE2, 0xE2, 0xFF, 0xE9, 0xE8, 0xE8, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xE5, 0xE5, 0xE5, 0xFF, 0xDE, 0xDE,
    0xDE, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF0, 0xEF,
    0xEF, 0xFF, 0xEC, 0xEB, 0xEB, 0xFF, 0xE6, 0xE5, 0xE5, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xEA, 0xE9, 0xE9, 0xFF, 0xEF, 0xEE,
    0xEE, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xA1, 0xA1,
    0xA1, 0xFF, 0x27, 0x27, 0x27, 0xFF, 0xA3, 0xA3, 0xA3, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF5, 0xF4, 0xF4, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xEC, 0xEC,
    0xEC, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xEE, 0xED,
    0xED, 0xFF, 0xF2, 0xF1, 0xF1, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0x9C, 0x9C, 0x9C, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x58, 0x58, 0x58, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF7, 0xF6, 0xF6, 0xFF, 0xF4, 0xF3,
    0xF3, 0xFF, 0xEF, 0xEF, 0xEF, 0xFF, 0xAC, 0xAC, 0xAC, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xEF, 0xEE, 0xEE, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0x9B, 0x9B, 0x9B, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x01, 0x01, 0x01, 0xFF, 0x1C, 0x1C,
    0x1C, 0xFF, 0x86, 0x86, 0x86, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF0, 0xEF, 0xEF, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xED, 0xEC, 0xEC, 0xFF, 0xF1, 0xF1,
    0xF1, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF6, 0xF5, 0xF5, 0xFF, 0x9B, 0x9A,
    0x9A, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x01, 0x01,
    0x01, 0xFF, 0x1B, 0x1B, 0x1B, 0xFF, 0x84, 0x84, 0x84, 0xFF, 0xF4, 0xF4,
    0xF4, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xEE, 0xEE,
    0xEE, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xF4, 0xF3, 0xF3, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x56, 0x56, 0x56, 0xFF, 0xCF, 0xCF, 0xCF, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF1, 0xF1,
    0xF0, 0xFF, 0xED, 0xEC, 0xEC, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xA9, 0xA9,
    0xA9, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xA1, 0xA1, 0xA1, 0xFF, 0x26, 0x26,
    0x26, 0xFF, 0xA1, 0xA1, 0xA0, 0xFF, 0xF9, 0xF8, 0xF8, 0xFF, 0xF8, 0xF8,
    0xF8, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xED, 0xED, 0xEC, 0xFF, 0xA9, 0xA9,
    0xA9, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xF9, 0xF9, 0xF8, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xEA, 0xEA,
    0xEA, 0xFF, 0xE0, 0xE0, 0xE0, 0xFF, 0xFB, 0xFB, 0xFA, 0xFF, 0xFC, 0xFB,
    0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF4, 0xF4,
    0xF4, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFC, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xA4, 0xA4, 0xA4, 0xFF, 0xE6, 0xE5, 0xE5, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF5, 0xF4,
    0xF4, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF8,
    0xF8, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFD, 0xFC, 0xFC, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x9F, 0x9E,
    0x9E, 0xFF, 0xA3, 0xA3, 0xA2, 0xFF, 0xA4, 0xA4, 0xA3, 0xFF, 0xA4, 0xA4,
    0xA3, 0xFF, 0xA5, 0xA5, 0xA4, 0xFF, 0xA6, 0xA6, 0xA5, 0xFF, 0xA6, 0xA6,
    0xA6, 0xFF, 0xA7, 0xA7, 0xA6, 0xFF, 0xA7, 0xA7, 0xA7, 0xFF, 0xA8, 0xA8,
    0xA7, 0xFF, 0xA8, 0xA8, 0xA8, 0xFF, 0xA9, 0xA9, 0xA8, 0xFF, 0xA9, 0xA9,
    0xA8, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x00, 0x00
};

//assets/rendertheme/skin/bmp/ScrollBarH/Up.bmp
unsigned char scrollBarHUpBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB8, 0xB8, 0xB8, 0xFF, 0x94, 0x94,
    0x94, 0xFF, 0x88, 0x88, 0x88, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x8A, 0x8A,
    0x8A, 0xFF, 0x8A, 0x8A, 0x8A, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x94, 0x94, 0x94, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0x96, 0x95,
    0x95, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xB5, 0xB4, 0xB4, 0xFF, 0xBA, 0xB9,
    0xB9, 0xFF, 0xBD, 0xBD, 0xBD, 0xFF, 0xBF, 0xBF, 0xBF, 0xFF, 0xC1, 0xC1,
    0xC1, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC2, 0xC1,
    0xC1, 0xFF, 0xC1, 0xC0, 0xC0, 0xFF, 0xBE, 0xBE, 0xBE, 0xFF, 0xBB, 0xBB,
    0xBB, 0xFF, 0xB6, 0xB6, 0xB6, 0xFF, 0xAD, 0xAC, 0xAC, 0xFF, 0x98, 0x98,
    0x98, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xC7, 0xC7, 0xC7, 0xFF, 0xCF, 0xCE,
    0xCE, 0xFF, 0xD6, 0xD5, 0xD5, 0xFF, 0xDB, 0xDB, 0xDB, 0xFF, 0xDF, 0xDF,
    0xDF, 0xFF, 0xE1, 0xE0, 0xE0, 0xFF, 0xE2, 0xE2, 0xE2, 0xFF, 0xE3, 0xE3,
    0xE3, 0xFF, 0xE2, 0xE1, 0xE1, 0xFF, 0xE0, 0xE0, 0xE0, 0xFF, 0xDE, 0xDD,
    0xDD, 0xFF, 0xD9, 0xD8, 0xD8, 0xFF, 0xD3, 0xD2, 0xD2, 0xFF, 0xCA, 0xCA,
    0xCA, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xA2, 0xA1, 0xA1, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xE0, 0xE0, 0xE0, 0xFF, 0xE7, 0xE6, 0xE6, 0xFF, 0xEC, 0xEB,
    0xEB, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xF2, 0xF2,
    0xF2, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF1, 0xF0,
    0xF0, 0xFF, 0xEE, 0xEE, 0xEE, 0xFF, 0xE9, 0xE9, 0xE9, 0xFF, 0xE4, 0xE4,
    0xE4, 0xFF, 0xDC, 0xDC, 0xDC, 0xFF, 0xA2, 0xA2, 0xA2, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xE4, 0xE3, 0xE3, 0xFF, 0xEA, 0xE9, 0xE9, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF8, 0xF7, 0xF7, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xD6, 0xD6,
    0xD6, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF2, 0xF2,
    0xF2, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xE7, 0xE6, 0xE6, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xEA, 0xE9, 0xE9, 0xFF, 0xF0, 0xEF,
    0xEF, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0x69, 0x69,
    0x69, 0xFF, 0x18, 0x18, 0x18, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xF7, 0xF6, 0xF6, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xEE, 0xED,
    0xED, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF9, 0xF8,
    0xF8, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x27, 0x27,
    0x27, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF8, 0xF7, 0xF7, 0xFF, 0xF4, 0xF4,
    0xF4, 0xFF, 0xF0, 0xEF, 0xEF, 0xFF, 0xAC, 0xAC, 0xAC, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xEF, 0xEE, 0xEE, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF6, 0xF5,
    0xF5, 0xFF, 0xE7, 0xE7, 0xE7, 0xFF, 0x57, 0x57, 0x57, 0xFF, 0x0C, 0x0C,
    0x0C, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xF9, 0xF8, 0xF8, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF5, 0xF4, 0xF4, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xF2, 0xF1,
    0xF1, 0xFF, 0xF5, 0xF4, 0xF4, 0xFF, 0xE5, 0xE5, 0xE5, 0xFF, 0x56, 0x56,
    0x56, 0xFF, 0x0C, 0x0C, 0x0C, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xEF, 0xEE,
    0xEE, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xF2, 0xF1, 0xF1, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xB5, 0xB5, 0xB5, 0xFF, 0x26, 0x26,
    0x26, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0xF8, 0xF8,
    0xF8, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF5, 0xF5, 0xF4, 0xFF, 0xF2, 0xF1,
    0xF1, 0xFF, 0xED, 0xED, 0xEC, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0x67, 0x67, 0x67, 0xFF, 0x18, 0x18,
    0x18, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0xF3, 0xF3, 0xF2, 0xFF, 0xEE, 0xEE, 0xED, 0xFF, 0xA9, 0xA9,
    0xA9, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xD5, 0xD5, 0xD5, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF8, 0xF8, 0xF7, 0xFF, 0xF4, 0xF4,
    0xF4, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFD,
    0xFD, 0xFF, 0xFE, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFC, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xA4, 0xA4, 0xA4, 0xFF, 0xE6, 0xE6, 0xE6, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF5, 0xF4,
    0xF4, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF8,
    0xF8, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFD, 0xFC, 0xFC, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x9F, 0x9E,
    0x9E, 0xFF, 0xA3, 0xA3, 0xA2, 0xFF, 0xA4, 0xA4, 0xA3, 0xFF, 0xA4, 0xA4,
    0xA3, 0xFF, 0xA5, 0xA5, 0xA4, 0xFF, 0xA6, 0xA6, 0xA5, 0xFF, 0xA6, 0xA6,
    0xA5, 0xFF, 0xA7, 0xA7, 0xA6, 0xFF, 0xA7, 0xA7, 0xA7, 0xFF, 0xA8, 0xA8,
    0xA7, 0xFF, 0xA8, 0xA8, 0xA8, 0xFF, 0xA9, 0xA9, 0xA8, 0xFF, 0xA9, 0xA9,
    0xA8, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x00, 0x00
};
//-----------------------
// ScrollBar Vertical
//-----------------------
// assets/rendertheme/skin/bmp/ScrollBarV/Background.bmp
unsigned char scrollBarVBackgroundBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5,
    0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0xD4, 0xD4,
    0xD4, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xD9, 0xD9,
    0xD9, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xC5, 0xC5, 0xC5, 0xFF, 0x00, 0x00
};

// assets/rendertheme/skin/bmp/ScrollBarV/Down.bmp
unsigned char scrollBarVDownBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB8, 0xB8, 0xB8, 0xFF, 0x94, 0x94,
    0x94, 0xFF, 0x88, 0x88, 0x88, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x8A, 0x8A,
    0x8A, 0xFF, 0x8A, 0x8A, 0x8A, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x88, 0x88,
    0x88, 0xFF, 0x94, 0x94, 0x94, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0x96, 0x95,
    0x95, 0xFF, 0xAE, 0xAD, 0xAD, 0xFF, 0xB6, 0xB6, 0xB6, 0xFF, 0xBA, 0xBA,
    0xBA, 0xFF, 0xBE, 0xBE, 0xBE, 0xFF, 0xC0, 0xC0, 0xC0, 0xFF, 0xC1, 0xC1,
    0xC1, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC1, 0xC1,
    0xC1, 0xFF, 0xC0, 0xC0, 0xC0, 0xFF, 0xBE, 0xBE, 0xBE, 0xFF, 0xBA, 0xBA,
    0xBA, 0xFF, 0xB5, 0xB5, 0xB5, 0xFF, 0xAD, 0xAC, 0xAC, 0xFF, 0x98, 0x98,
    0x98, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xC9, 0xC9, 0xC9, 0xFF, 0xD1, 0xD1,
    0xD1, 0xFF, 0xD8, 0xD7, 0xD7, 0xFF, 0xDD, 0xDC, 0xDC, 0xFF, 0xE0, 0xE0,
    0xE0, 0xFF, 0xE1, 0xE1, 0xE1, 0xFF, 0xE3, 0xE3, 0xE3, 0xFF, 0xE2, 0xE2,
    0xE2, 0xFF, 0xE1, 0xE1, 0xE1, 0xFF, 0xE0, 0xDF, 0xDF, 0xFF, 0xDC, 0xDC,
    0xDC, 0xFF, 0xD7, 0xD7, 0xD7, 0xFF, 0xD1, 0xD1, 0xD1, 0xFF, 0xC8, 0xC7,
    0xC7, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xA2, 0xA1, 0xA1, 0xFF, 0xDB, 0xDB,
    0xDB, 0xFF, 0xE3, 0xE2, 0xE2, 0xFF, 0xE9, 0xE8, 0xE8, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF2, 0xF1, 0xF1, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xE8, 0xE8, 0xE8, 0xFF, 0xE2, 0xE2,
    0xE2, 0xFF, 0xDA, 0xD9, 0xD9, 0xFF, 0xA2, 0xA1, 0xA1, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xE6, 0xE5, 0xE5, 0xFF, 0xEC, 0xEC, 0xEC, 0xFF, 0xF1, 0xF1,
    0xF1, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF1, 0xF0,
    0xF0, 0xFF, 0xEC, 0xEB, 0xEB, 0xFF, 0xE5, 0xE4, 0xE4, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xEC, 0xEB, 0xEB, 0xFF, 0xF2, 0xF1,
    0xF1, 0xFF, 0xF6, 0xF5, 0xF5, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0x76, 0x76, 0x76, 0xFF, 0x75, 0x75,
    0x75, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFB, 0xFA, 0xFA, 0xFF, 0xF8, 0xF8,
    0xF8, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF1, 0xF0, 0xF0, 0xFF, 0xEB, 0xEB,
    0xEB, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xF4, 0xF3, 0xF3, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xC7, 0xC7, 0xC7, 0xFF, 0x15, 0x15,
    0x15, 0xFF, 0x15, 0x15, 0x15, 0xFF, 0xC7, 0xC7, 0xC7, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF7, 0xF6, 0xF6, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0xEF, 0xEE, 0xEE, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xF0, 0xEF, 0xEF, 0xFF, 0xF4, 0xF3, 0xF3, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0x3F, 0x3F,
    0x3F, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x3F, 0x3F,
    0x3F, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF4, 0xF3, 0xF3, 0xFF, 0xEF, 0xEF, 0xEF, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xEE, 0xEE, 0xEE, 0xFF, 0xF3, 0xF2,
    0xF2, 0xFF, 0xF6, 0xF5, 0xF5, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0x87, 0x87,
    0x87, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x87, 0x87, 0x87, 0xFF, 0xF5, 0xF5,
    0xF5, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xEE, 0xED,
    0xED, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xEE, 0xED,
    0xED, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xD5, 0xD5,
    0xD5, 0xFF, 0x20, 0x20, 0x20, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x1F, 0x1F,
    0x1F, 0xFF, 0xD4, 0xD4, 0xD4, 0xFF, 0xF4, 0xF3, 0xF3, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xEB, 0xEB, 0xEB, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xEF, 0xEF, 0xEF, 0xFF, 0xCD, 0xCD, 0xCD, 0xFF, 0xCA, 0xCA,
    0xCA, 0xFF, 0xCB, 0xCB, 0xCB, 0xFF, 0xCB, 0xCB, 0xCB, 0xFF, 0xCA, 0xCA,
    0xCA, 0xFF, 0xCD, 0xCD, 0xCD, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xF5, 0xF4,
    0xF4, 0xFF, 0xF2, 0xF2, 0xF1, 0xFF, 0xEC, 0xEC, 0xEC, 0xFF, 0xA9, 0xA9,
    0xA9, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xF9, 0xF9, 0xF8, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF8, 0xF8, 0xF7, 0xFF, 0xF4, 0xF3,
    0xF3, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFD, 0xFF, 0xFE, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFC, 0xFB,
    0xFB, 0xFF, 0xFA, 0xFA, 0xF9, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xA4, 0xA4, 0xA4, 0xFF, 0xE6, 0xE6, 0xE6, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF5, 0xF4,
    0xF4, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF8,
    0xF8, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x9F, 0x9E,
    0x9E, 0xFF, 0xA3, 0xA3, 0xA2, 0xFF, 0xA4, 0xA4, 0xA3, 0xFF, 0xA4, 0xA4,
    0xA3, 0xFF, 0xA5, 0xA5, 0xA4, 0xFF, 0xA6, 0xA6, 0xA5, 0xFF, 0xA6, 0xA6,
    0xA5, 0xFF, 0xA7, 0xA7, 0xA6, 0xFF, 0xA7, 0xA7, 0xA7, 0xFF, 0xA8, 0xA8,
    0xA7, 0xFF, 0xA8, 0xA8, 0xA8, 0xFF, 0xA9, 0xA9, 0xA8, 0xFF, 0xA9, 0xA9,
    0xA8, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x00, 0x00
};
//assets/rendertheme/skin/bmp/ScrollBarV/Up.bmp
unsigned char scrollBarVUpBmp[1080] = {
    0x42, 0x4D, 0x38, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x00,
    0x00, 0x00, 0x28, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00,
    0x00, 0x00, 0x01, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x04,
    0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x12, 0x0B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB8, 0xB8, 0xB8, 0xFF, 0x94, 0x94,
    0x94, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x8A, 0x8A,
    0x8A, 0xFF, 0x8A, 0x8A, 0x8A, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89,
    0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x89, 0x89, 0x89, 0xFF, 0x88, 0x88,
    0x88, 0xFF, 0x94, 0x94, 0x94, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0x96, 0x95,
    0x95, 0xFF, 0xAD, 0xAC, 0xAC, 0xFF, 0xB6, 0xB6, 0xB6, 0xFF, 0xBB, 0xBA,
    0xBA, 0xFF, 0xBE, 0xBE, 0xBE, 0xFF, 0xC0, 0xC0, 0xC0, 0xFF, 0xC2, 0xC1,
    0xC1, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC2, 0xC2, 0xC2, 0xFF, 0xC1, 0xC1,
    0xC1, 0xFF, 0xC0, 0xC0, 0xC0, 0xFF, 0xBE, 0xBE, 0xBE, 0xFF, 0xBA, 0xBA,
    0xBA, 0xFF, 0xB5, 0xB4, 0xB4, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0x98, 0x98,
    0x98, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xCA, 0xC9, 0xC9, 0xFF, 0xD2, 0xD2,
    0xD2, 0xFF, 0xD8, 0xD8, 0xD8, 0xFF, 0xDD, 0xDD, 0xDD, 0xFF, 0xE0, 0xE0,
    0xE0, 0xFF, 0xE1, 0xE1, 0xE1, 0xFF, 0xE3, 0xE3, 0xE3, 0xFF, 0xE2, 0xE2,
    0xE2, 0xFF, 0xE1, 0xE1, 0xE1, 0xFF, 0xDF, 0xDF, 0xDF, 0xFF, 0xDC, 0xDC,
    0xDC, 0xFF, 0xD6, 0xD6, 0xD6, 0xFF, 0xD0, 0xCF, 0xCF, 0xFF, 0xC7, 0xC7,
    0xC7, 0xFF, 0x9A, 0x9A, 0x9A, 0xFF, 0xA2, 0xA2, 0xA2, 0xFF, 0xDC, 0xDB,
    0xDB, 0xFF, 0xE4, 0xE3, 0xE3, 0xFF, 0xE9, 0xE8, 0xE8, 0xFF, 0xEE, 0xED,
    0xED, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0xF2, 0xF1, 0xF1, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0xF3, 0xF2, 0xF2, 0xFF, 0xF2, 0xF1, 0xF1, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xEC, 0xEC, 0xEC, 0xFF, 0xE7, 0xE7, 0xE7, 0xFF, 0xE1, 0xE0,
    0xE0, 0xFF, 0xD9, 0xD9, 0xD9, 0xFF, 0xA2, 0xA1, 0xA1, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xE7, 0xE6, 0xE6, 0xFF, 0xED, 0xEC, 0xEC, 0xFF, 0xF2, 0xF1,
    0xF1, 0xFF, 0xF6, 0xF5, 0xF5, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xF9, 0xF9,
    0xF9, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF5, 0xF4, 0xF4, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xEB, 0xEA, 0xEA, 0xFF, 0xE4, 0xE3, 0xE3, 0xFF, 0xA7, 0xA6,
    0xA6, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xED, 0xEC, 0xEC, 0xFF, 0xF2, 0xF2,
    0xF2, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xD7, 0xD7,
    0xD7, 0xFF, 0xCE, 0xCE, 0xCE, 0xFF, 0xCE, 0xCE, 0xCE, 0xFF, 0xCE, 0xCE,
    0xCE, 0xFF, 0xCE, 0xCE, 0xCE, 0xFF, 0xD7, 0xD7, 0xD7, 0xFF, 0xF6, 0xF5,
    0xF5, 0xFF, 0xF5, 0xF4, 0xF4, 0xFF, 0xF0, 0xEF, 0xEF, 0xFF, 0xEA, 0xEA,
    0xEA, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAC, 0xAC, 0xAC, 0xFF, 0xF0, 0xEF,
    0xEF, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xD3, 0xD2,
    0xD2, 0xFF, 0x18, 0x18, 0x18, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x18, 0x18,
    0x18, 0xFF, 0xD2, 0xD2, 0xD2, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF3, 0xF2,
    0xF2, 0xFF, 0xEE, 0xED, 0xED, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xF0, 0xEF, 0xEF, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0x78, 0x78, 0x78, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x78, 0x78, 0x78, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xEF, 0xEE, 0xEE, 0xFF, 0xAC, 0xAC,
    0xAC, 0xFF, 0xAC, 0xAB, 0xAB, 0xFF, 0xEF, 0xEF, 0xEF, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0x29, 0x29, 0x29, 0xFF, 0x00, 0x00, 0x00, 0xFF, 0x00, 0x00,
    0x00, 0xFF, 0x29, 0x29, 0x29, 0xFF, 0xF0, 0xF0, 0xF0, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF4, 0xF4, 0xF4, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xED, 0xEC,
    0xEC, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xEF, 0xEE,
    0xEE, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF6, 0xF6,
    0xF6, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0x0C, 0x0C,
    0x0C, 0xFF, 0x0C, 0x0C, 0x0C, 0xFF, 0xB8, 0xB8, 0xB8, 0xFF, 0xF8, 0xF7,
    0xF7, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF0, 0xEF,
    0xEF, 0xFF, 0xEB, 0xEA, 0xEA, 0xFF, 0xAA, 0xAA, 0xA9, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF5, 0xF5, 0xF5, 0xFF, 0xF7, 0xF7,
    0xF7, 0xFF, 0xF8, 0xF8, 0xF8, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0x62, 0x62, 0x62, 0xFF, 0x62, 0x62, 0x62, 0xFF, 0xF2, 0xF2,
    0xF2, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF4, 0xF4,
    0xF4, 0xFF, 0xF1, 0xF1, 0xF1, 0xFF, 0xEC, 0xEC, 0xEC, 0xFF, 0xA9, 0xA9,
    0xA9, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFC, 0xFC,
    0xFC, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xED, 0xED, 0xED, 0xFF, 0xED, 0xED,
    0xED, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFA, 0xFA,
    0xFA, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF3, 0xF3,
    0xF3, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAB, 0xAB, 0xAB, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFD, 0xFF, 0xFE, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD,
    0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFC, 0xFB,
    0xFB, 0xFF, 0xFA, 0xFA, 0xF9, 0xFF, 0xAA, 0xAA, 0xAA, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xFC, 0xFC, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0xFF, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE, 0xFE, 0xFF, 0xFE, 0xFE,
    0xFE, 0xFF, 0xFD, 0xFD, 0xFD, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xAA, 0xAA,
    0xAA, 0xFF, 0xA4, 0xA4, 0xA4, 0xFF, 0xE6, 0xE6, 0xE6, 0xFF, 0xF0, 0xF0,
    0xF0, 0xFF, 0xF2, 0xF2, 0xF2, 0xFF, 0xF3, 0xF3, 0xF3, 0xFF, 0xF5, 0xF4,
    0xF4, 0xFF, 0xF6, 0xF6, 0xF6, 0xFF, 0xF7, 0xF7, 0xF7, 0xFF, 0xF9, 0xF8,
    0xF8, 0xFF, 0xF9, 0xF9, 0xF9, 0xFF, 0xFA, 0xFA, 0xFA, 0xFF, 0xFB, 0xFB,
    0xFB, 0xFF, 0xFB, 0xFB, 0xFB, 0xFF, 0xFD, 0xFC, 0xFC, 0xFF, 0xEF, 0xEF,
    0xEF, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x9F, 0x9E,
    0x9E, 0xFF, 0xA3, 0xA3, 0xA2, 0xFF, 0xA4, 0xA4, 0xA3, 0xFF, 0xA4, 0xA4,
    0xA3, 0xFF, 0xA5, 0xA5, 0xA4, 0xFF, 0xA6, 0xA6, 0xA5, 0xFF, 0xA6, 0xA6,
    0xA6, 0xFF, 0xA7, 0xA7, 0xA6, 0xFF, 0xA7, 0xA7, 0xA7, 0xFF, 0xA8, 0xA8,
    0xA7, 0xFF, 0xA8, 0xA8, 0xA8, 0xFF, 0xA9, 0xA9, 0xA8, 0xFF, 0xA9, 0xA9,
    0xA8, 0xFF, 0xA5, 0xA5, 0xA5, 0xFF, 0xB9, 0xB9, 0xB9, 0xFF, 0x00, 0x00
};
} //namespace WebCore
#endif /* ScrollbarThemeAssetsWiiU_h_*/
