#ifndef _PLATFORM_VERSION_H_
#define _PLATFORM_VERSION_H_

#define	VERSION_MAJOR      1
#define	VERSION_MINOR      8
#define VERSION_PATCH      3
#define VERSION_REVISION   0

#define VERSION_STRING "1.8.3"

#define QUOTE(info)					#info
#if defined(BUILD_RELEASE)
#define MODULE_INFO(module)			module##_##VERSION_MAJOR##_##VERSION_MINOR##_##VERSION_PATCH
#define MODULE_INFO_STRING(module)	QUOTE(module##_1_8_3_PATCH_1)
#else
#define MODULE_INFO_STRING(module)	QUOTE(DBG_##module##_NOT_MASTERABLE)
#define MODULE_INFO(module)			DBG_##module##_NOT_MASTERABLE
#endif
					
#endif // _PLATFORM_VERSION_H_
